» Ubuntu » Pakketten

Error

two or more packages specified (libghc-attoparsec-prof precise)